/* Google Font API */
@import url("http://fonts.googleapis.com/css?family=Droid+Serif");
@import url("http://fonts.googleapis.com/css?family=Droid+Sans:700");

/* import framework core */
@import url("../yaml/core/base.min.css");

/* import screen layout */
@import url("../yaml/navigation/hlist.css");
@import url("../yaml/forms/gray-theme.css");

@import url("./screen.css");
@import url("./typography.css");

/* import print layout */
@import url("./print.css");

.mobile-navigation {
    display: none;
}

.configurator {
    position: absolute;
    top: 650px;
    left: -114px;
    width: 241px;
    height: 60px;
    margin-left: -2000px;
    padding-left: 2000px;
    background: transparent url('../images/newsbg.png');
    overflow: hidden;
}

.configurator__link {
    width: 130px;
    display: block;
    padding-left: 60px;
    padding-top: 10px;
    text-align: center;
}

@media screen and (max-width: 1110px) {
    .configurator {
        position: static;
        order: 11;
        padding: 0;
        margin: 0 auto 20px;
    }

    .configurator__link {
        width: auto;
        padding: 10px;
    }
}
